User login

You are here

nshen's blog

Troubles with ABAQUS subroutine compiler after update of Visual Studio 2015

I always use "Microsoft Visual Studio 11.0" and "Intel\Composer XE 2011 SP1" to apply all the user subroutines.

Recently, the university administrator updated the Visual Studio to 2105 (14.0) on my lab computer. 

When I tried to run an OLD simulation which WORKED perfectly before, it returned me the error message below:

 

Begin Linking Abaqus/Standard User Subroutines

   Creating library standardU.lib and object standardU.exp

Subscribe to RSS - nshen's blog

Recent comments

More comments

Syndicate

Subscribe to Syndicate